/*     127100 : 타이틀 텍스트      */
.title__127100__ {font-size:0; }
.title__127100__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__127100__ p .point_color {color:#555555;}

@media all and (min-width:768px){
	.title__127100__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__127100__ p {font-size:38px;}
}

/*     127101 : 장문 텍스트      */
.textarea__127101__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__127101__ p {font-size:15px}
}

/*     127567 : 공백      */
.solid_line__127567__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__127567__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__127567__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__127567__ {height:0px;}
}

/*     127573 : 이미지 리스트      */
.img_tile__127573__:after {content:'';display:block;clear:both}
.img_tile__127573__ * {box-sizing:border-box}
.img_tile__127573__ .item {float:left;position:relative;top:0;width:100%;padding:0px;transition:.2s top ease-out}
.img_tile__127573__ .item:hover {top:-10px}
.img_tile__127573__ .item a {display:block}
.img_tile__127573__ .figure {display:block}
.img_tile__127573__ .figure img {vertical-align:bottom}
.img_tile__127573__ .caption {display:block;margin-top:50px}
.img_tile__127573__ .caption > span {display:block;line-height:1em;letter-spacing:-.03em}
.img_tile__127573__ .caption > span.subject {font-size:20px;font-weight:bold;color:#d00000}
.img_tile__127573__ .caption > span.content {margin-top:20px;font-size:13px;color:#444444}

.col_m_1__127573__ .item {width:100%}
.col_m_2__127573__ .item {width:50%}
.col_m_3__127573__ .item {width:33.3333%}
.col_m_4__127573__ .item {width:25%}
.col_m_5__127573__ .item {width:20%}
.col_m_6__127573__ .item {width:16.6666%}

.col_m_1__127573__ .item,
.col_m_2__127573__ .item2n,
.col_m_3__127573__ .item3n,
.col_m_4__127573__ .item4n,
.col_m_5__127573__ .item5n,
.col_m_6__127573__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__127573__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__127573__ .caption {margin-top:20px}

	.text_sml__127573__ .caption > span.subject {font-size:14px}
	.text_sml__127573__ .caption > span.content {font-size:13px}
	.text_med__127573__ .caption > span.subject {font-size:22px}
	.text_med__127573__ .caption > span.content {font-size:13px}
	.text_big__127573__ .caption > span.subject {font-size:18px}
	.text_big__127573__ .caption > span.content {font-size:13px}

	.col_m_1__127573__ .item,
	.col_m_2__127573__ .item2n,
	.col_m_3__127573__ .item3n,
	.col_m_4__127573__ .item4n,
	.col_m_5__127573__ .item5n,
	.col_m_6__127573__ .item6n {clear:none}

	.col_t_1__127573__ .item {width:100%}
	.col_t_2__127573__ .item {width:50%}
	.col_t_3__127573__ .item {width:33.3333%}
	.col_t_4__127573__ .item {width:25%}
	.col_t_5__127573__ .item {width:20%}
	.col_t_6__127573__ .item {width:16.6666%}

	.col_t_1__127573__ .item,
	.col_t_2__127573__ .item2n,
	.col_t_3__127573__ .item3n,
	.col_t_4__127573__ .item4n,
	.col_t_5__127573__ .item5n,
	.col_t_6__127573__ .item6n {clear:both}

	.col_t_1__127573__ .item:before,
	.col_t_2__127573__ .item2n:before,
	.col_t_3__127573__ .item3n:before,
	.col_t_4__127573__ .item4n:before,
	.col_t_5__127573__ .item5n:before,
	.col_t_6__127573__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__127573__ .item:before {height:70px}
	.img_tile__127573__ .caption {margin-top:0px}

	.col_t_1__127573__ .item,
	.col_t_2__127573__ .item2n,
	.col_t_3__127573__ .item3n,
	.col_t_4__127573__ .item4n,
	.col_t_5__127573__ .item5n,
	.col_t_6__127573__ .item6n {clear:none}

	.col_t_1__127573__ .item:before,
	.col_t_2__127573__ .item2n:before,
	.col_t_3__127573__ .item3n:before,
	.col_t_4__127573__ .item4n:before,
	.col_t_5__127573__ .item5n:before,
	.col_t_6__127573__ .item6n:before {display:block}

	.col_pc_1__127573__ .item {width:100%}
	.col_pc_2__127573__ .item {width:50%}
	.col_pc_3__127573__ .item {width:33.3333%}
	.col_pc_4__127573__ .item {width:25%}
	.col_pc_5__127573__ .item {width:20%}
	.col_pc_6__127573__ .item {width:16.6666%}

	.col_pc_1__127573__ .item,
	.col_pc_2__127573__ .item2n,
	.col_pc_3__127573__ .item3n,
	.col_pc_4__127573__ .item4n,
	.col_pc_5__127573__ .item5n,
	.col_pc_6__127573__ .item6n {clear:both}

	.col_pc_1__127573__ .item:before,
	.col_pc_2__127573__ .item2n:before,
	.col_pc_3__127573__ .item3n:before,
	.col_pc_4__127573__ .item4n:before,
	.col_pc_5__127573__ .item5n:before,
	.col_pc_6__127573__ .item6n:before {display:none}
}

/*     140429 : 공백      */
.solid_line__140429__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__140429__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__140429__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__140429__ {height:60px;}
}

/*     127099 : 이미지 리스트      */
.img_tile__127099__ {margin:0 -5px}
.img_tile__127099__:after {content:'';display:block;clear:both}
.img_tile__127099__ * {box-sizing:border-box}
.img_tile__127099__ .item {float:left;position:relative;padding:5px}
.img_tile__127099__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__127099__ .figure {display:block}
.img_tile__127099__ .figure img {width:100%;vertical-align:bottom}
.img_tile__127099__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__127099__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__127099__ .caption > span:first-child {margin-top:0}
.img_tile__127099__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__127099__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__127099__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__127099__ .item {width:100%}
.col_m_2__127099__ .item {width:50%}
.col_m_3__127099__ .item {width:33.3334%}
.col_m_4__127099__ .item {width:25%}
.col_m_1__127099__ .item,
.col_m_2__127099__ .item2n,
.col_m_3__127099__ .item3n,
.col_m_4__127099__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__127099__ {margin:0 -10px}
	.img_tile__127099__ .item {padding:10px}
	.img_tile__127099__ .caption {padding:25px 20px}
	.img_tile__127099__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__127099__ .item,
	.col_m_2__127099__ .item2n,
	.col_m_3__127099__ .item3n,
	.col_m_4__127099__ .item4n {clear:none}

	.col_t_1__127099__ .item {width:100%}
	.col_t_2__127099__ .item {width:50%}
	.col_t_3__127099__ .item {width:33.3334%}
	.col_t_4__127099__ .item {width:25%}
	.col_t_5__127099__ .item {width:20%}
	.col_t_6__127099__ .item {width:16.6666%}
	.col_t_1__127099__ .item,
	.col_t_2__127099__ .item2n,
	.col_t_3__127099__ .item3n,
	.col_t_4__127099__ .item4n,
	.col_t_5__127099__ .item5n,
	.col_t_6__127099__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__127099__ .caption {padding:30px 25px}
	.img_tile__127099__ .caption > span {margin-top:12px}
	.img_tile__127099__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__127099__ .caption > span.content {padding-top:18px;font-size:14px}

	.col_t_1__127099__ .item,
	.col_t_2__127099__ .item2n,
	.col_t_3__127099__ .item3n,
	.col_t_4__127099__ .item4n,
	.col_t_5__127099__ .item5n,
	.col_t_6__127099__ .item6n {clear:none}

	.col_pc_1__127099__ .item {width:100%}
	.col_pc_2__127099__ .item {width:50%}
	.col_pc_3__127099__ .item {width:33.3334%}
	.col_pc_4__127099__ .item {width:25%}
	.col_pc_5__127099__ .item {width:20%}
	.col_pc_6__127099__ .item {width:16.6666%}
	.col_pc_1__127099__ .item,
	.col_pc_2__127099__ .item2n,
	.col_pc_3__127099__ .item3n,
	.col_pc_4__127099__ .item4n,
	.col_pc_5__127099__ .item5n,
	.col_pc_6__127099__ .item6n {clear:both}
}

/*     140430 : 공백      */
.solid_line__140430__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__140430__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__140430__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__140430__ {height:60px;}
}

/*     151861 : 공백      */
.solid_line__151861__ {box-sizing:border-box; display:block; position:relative; width:100%; height:55px;}
.solid_line__151861__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__151861__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__151861__ {height:30px;}
}

/*     151862 : 이미지 리스트      */
.img_tile__151862__:after {content:'';display:block;clear:both}
.img_tile__151862__ * {box-sizing:border-box}
.img_tile__151862__ .item {float:left;position:relative;top:0;width:100%;padding:10px;transition:.2s top ease-out}
.img_tile__151862__ .item:hover {top:-10px}
.img_tile__151862__ .item a {display:block}
.img_tile__151862__ .figure {display:block}
.img_tile__151862__ .figure img {vertical-align:bottom}
.img_tile__151862__ .caption {display:block;margin-top:10px;}
.img_tile__151862__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__151862__ .caption > span.subject {font-size:14px;font-weight:bold;color:#444444}
.img_tile__151862__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__151862__ .item {width:100%}
.col_m_2__151862__ .item {width:50%}
.col_m_3__151862__ .item {width:33.3333%}
.col_m_4__151862__ .item {width:25%}
.col_m_5__151862__ .item {width:20%}
.col_m_6__151862__ .item {width:16.6666%}

.col_m_1__151862__ .item,
.col_m_2__151862__ .item2n,
.col_m_3__151862__ .item3n,
.col_m_4__151862__ .item4n,
.col_m_5__151862__ .item5n,
.col_m_6__151862__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__151862__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__151862__ .caption {margin-top:20px}

	.text_sml__151862__ .caption > span.subject {font-size:14px}
	.text_sml__151862__ .caption > span.content {font-size:13px}
	.text_med__151862__ .caption > span.subject {font-size:16px}
	.text_med__151862__ .caption > span.content {font-size:13px}
	.text_big__151862__ .caption > span.subject {font-size:18px}
	.text_big__151862__ .caption > span.content {font-size:13px}

	.col_m_1__151862__ .item,
	.col_m_2__151862__ .item2n,
	.col_m_3__151862__ .item3n,
	.col_m_4__151862__ .item4n,
	.col_m_5__151862__ .item5n,
	.col_m_6__151862__ .item6n {clear:none}

	.col_t_1__151862__ .item {width:100%}
	.col_t_2__151862__ .item {width:50%}
	.col_t_3__151862__ .item {width:33.3333%}
	.col_t_4__151862__ .item {width:25%}
	.col_t_5__151862__ .item {width:20%}
	.col_t_6__151862__ .item {width:16.6666%}

	.col_t_1__151862__ .item,
	.col_t_2__151862__ .item2n,
	.col_t_3__151862__ .item3n,
	.col_t_4__151862__ .item4n,
	.col_t_5__151862__ .item5n,
	.col_t_6__151862__ .item6n {clear:both}

	.col_t_1__151862__ .item:before,
	.col_t_2__151862__ .item2n:before,
	.col_t_3__151862__ .item3n:before,
	.col_t_4__151862__ .item4n:before,
	.col_t_5__151862__ .item5n:before,
	.col_t_6__151862__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__151862__ .item:before {height:70px}
	.img_tile__151862__ .caption {margin-top:30px}

	.col_t_1__151862__ .item,
	.col_t_2__151862__ .item2n,
	.col_t_3__151862__ .item3n,
	.col_t_4__151862__ .item4n,
	.col_t_5__151862__ .item5n,
	.col_t_6__151862__ .item6n {clear:none}

	.col_t_1__151862__ .item:before,
	.col_t_2__151862__ .item2n:before,
	.col_t_3__151862__ .item3n:before,
	.col_t_4__151862__ .item4n:before,
	.col_t_5__151862__ .item5n:before,
	.col_t_6__151862__ .item6n:before {display:block}

	.col_pc_1__151862__ .item {width:100%}
	.col_pc_2__151862__ .item {width:50%}
	.col_pc_3__151862__ .item {width:33.3333%}
	.col_pc_4__151862__ .item {width:25%}
	.col_pc_5__151862__ .item {width:20%}
	.col_pc_6__151862__ .item {width:16.6666%}

	.col_pc_1__151862__ .item,
	.col_pc_2__151862__ .item2n,
	.col_pc_3__151862__ .item3n,
	.col_pc_4__151862__ .item4n,
	.col_pc_5__151862__ .item5n,
	.col_pc_6__151862__ .item6n {clear:both}

	.col_pc_1__151862__ .item:before,
	.col_pc_2__151862__ .item2n:before,
	.col_pc_3__151862__ .item3n:before,
	.col_pc_4__151862__ .item4n:before,
	.col_pc_5__151862__ .item5n:before,
	.col_pc_6__151862__ .item6n:before {display:none}
}

